﻿/*Footer START*/
footer,.footer {
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
footer .container{
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: auto;
}
.PageFooter {
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
.footerinner{
  position: relative;
  width: 100%;
  float: none;
  max-width: 80%;
  margin: 0 auto;
  padding: 0;
}
.FooterLeft{
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
.FooterCenter{
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;  
}
.FooterRight{
  position: relative;
  width: 100%;
  float: left;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}


/*Footer CLOSE*/


/*==================================================
  =      Bootstrap 3 Media Queries START      =
====================================================*/

/* Large desktops and laptops */
@media screen and (max-width: 1947px) {
/*Footer START*/

/*Footer CLOSE*/
}

@media screen and (max-width: 1599px) {
/*Footer START*/

/*Footer CLOSE*/
}

@media screen and (max-width: 1499px) {
/*Footer START*/

/*Footer CLOSE*/
}

@media screen and (max-width: 1399px) {
/*Footer START*/

/*Footer CLOSE*/
}

@media screen and (max-width: 1299px) {
/*Footer START*/

/*Footer CLOSE*/
}

/*Medium desktops and laptops*/
@media only screen and (max-width:1199px) {

/*Footer START*/

/*Footer CLOSE*/

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

/*Footer START*/

/*Footer CLOSE*/


}

/* Landscape tablets and medium desktops */
@media only screen and (max-width:1067px) {

/*Footer START*/

/*Footer CLOSE*/

}

/* Portrait tablets and small desktops ONLY WORK IN BETWEEN QUERY */
@media (min-width: 768px) and (max-width: 991px) {

/*Footer START*/

/*Footer CLOSE*/

}

/* Landscape tablets and medium desktops */
@media only screen and (max-width:991px) {

/*Footer START*/

/*Footer CLOSE*/

}

/* Landscape phones,small Devices and portrait tablets */
@media only screen and (max-width:767px) {

/*Footer START*/

/*Footer CLOSE*/

}

/* Portrait phones and smaller */
@media only screen and (max-width: 480px) {

/*Footer START*/

/*Footer CLOSE*/
 
}

/* Portrait phones and smaller */
@media only screen and (max-width:320px) {

/*Footer START*/

/*Footer CLOSE*/

}

/*==================================================
=      Bootstrap 3 Media Queries END    =
====================================================*/